include: package:flutter_lints/flutter.yaml

linter:
  rules:
    constant_identifier_names: false
    depend_on_referenced_packages: false
    non_constant_identifier_names: false
    unused_local_variable: false
    prefer_const_constructors: false
    sort_child_properties_last: false
    sized_box_for_whitespace: false
    avoid_unnecessary_containers: false
    unnecessary_this: false
    use_build_context_synchronously: false
    prefer_const_literals_to_create_immutables: false
    no_leading_underscores_for_local_identifiers: false
    avoid_print: false
    library_private_types_in_public_api: false
    unnecessary_null_comparison: false
    prefer_conditional_assignment: false
    camel_case_types: false
    prefer_is_empty: false
    prefer_function_declarations_over_variables: false
